Subject: Re: CASE1446208
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Tue, 3 Mar 2020 13:17:57 -0700 (MST)

Update from the client : 

" CASE1446208 The part in their picture is, for the most part, a 2000kw part. The very top of the part is 20138G and 20138H. However, this part only connects the throttle and brake to the motor control board. The motor control board is located inside the deck of the scooter. I'm not sure if replacing these parts will fix it though. You can make a paid part order using 2000kw for the customer" 

Please inform the customer this will be a paid part and if customer agrees then create a paid SO under 2000kw 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, 3 March, 2020 23:47:10 
Subject: Re: CASE1446208 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 3 March, 2020 22:32:03 
Subject: CASE1446208 

CASE1446208 - Customer is upset as his unit has been repaired 5 times I can check through his page and the issue has never been solved according to him. The unit is now out of warranty and he says " Rather than send the whole unit back and forth again, can you please just send a working control unit? I have detached my control unit (see the attached picture in case). If replacing the control unit does not fix the scooter, then I will accept that there is nothing that can be done." 

Please guide!